Pregunta sobre Kadence WooCommerce Email Designer de Wordpress:

Plugin que no funciona con el tema Flatsome

Un usuario preguntó 👇

Hola.

Intenté usar el plugin en mi sitio con el tema Flatsome (3.8.1). Hasta que desactivé Flatsome y activé Twentynineteen, no era posible editar en tiempo real. Después de eso todo estuvo bien. Flatsome utiliza un generador de páginas.

Hay un paseo? Gracias por ayudar …

(@britner)

Hace 1 año, 8 meses

Hola, gracias por publicar. Veré lo que está haciendo Flatsome e intentaré crear trabajo. Supongo que puedo encontrar algo para que funcione bien. Los mantendré informados, pero supongo que lo actualizaré el lunes.

Ben

(@aminech)

Hace 1 año, 8 meses

Tenía la misma pregunta, encontré una pequeña solución que funcionó para mí: Abra el panel de edición, haga clic en «Tipo de correo electrónico y texto», en PREVISUALIZAR ORDEN seleccione de la lista de comandos simulados de comandos anteriores, la pantalla de edición mostrará

(@ mm2103)

Hace 1 año, 8 meses

Gracias por el consejo, Amine CH. Pero esto no me funciona. La pantalla de edición siempre está visible. Pero no hay edición en tiempo real.

(@irvitrad)

Hace 1 año, 7 meses

Tengo el mismo problema. Ambos llaman a custom.php, ¿es ese el problema o es normal?

Esta respuesta fue modificada hace 1 año, 7 meses.

(@britner)

Hace 1 año, 7 meses

Acabo de enviar una actualización que soluciona esto. El problema es que el tema flatsome no declara correctamente que se basa en javascript. Así que agregué hockey al plugin para forzarlo a crear un error en la personalización.

Ben

(@irvitrad)

Hace 1 año, 7 meses

Acabo de instalar la actualización, pero cuando activo el plugin, el plugin y Flatsome ya no funciona….

(@ mm2103)

Hace 1 año, 7 meses

Puedo confirmar. Al principio funcionó, pero después de cargar una plantilla prediseñada, recibo muchos errores y el editor ya no funciona.

(@britner)

Hace 1 año, 7 meses

Acabo de publicar una nueva actualización que debería solucionarlo.

Ben

(@irvitrad)

Hace 1 año, 7 meses

No, sigue siendo el mismo error

(@britner)

Hace 1 año, 7 meses

Mmmm extraño, en un navegador como Chrome, ¿puedes hacer clic derecho, hacer clic en «explorar» y luego en la nueva ventana hacer clic en la pestaña «consola» y decirme qué error se muestra entonces?

Ben

(@irvitrad)

Hace 1 año, 7 meses

Recibo un error http 500 con este mensaje: https://www.femm.store/wp-admin/customize.php?kt-woomail-customize=1&url=https%3A%2F%2Fwww.femm.store%2F%3Fkt-woomail-preview%3D1&return=https% 3A% 2F% 2Fwww.femm.store% 2Fwp-admin% 2Fadmin.php% 3Fpage% 3Dwc-settings% 26tab% 3Demail
Cuando intento abrir un diseñador de correo electrónico o cuando intento abrir Flatsome Customizer (https://www.femm.store/wp-admin/customize.php?url=https://www.femm.store&autofocus%5Bpanel%5D=)

(@irvitrad)

Hace 1 año, 7 meses

Después de la última actualización, puedo usar Flatsome en blanco nuevamente, el plugin está activado, pero cuando quiero acceder al plugin (diseñador) todavía obtengo el error http

(@britner)

Hace 1 año, 7 meses

No puedo volver a crear también, no ha habido una actualización desde que publiqué hace 3 días, así que debería estar seguro en ese momento de que era 1.1.7.

Los enlaces no ayudan porque no he iniciado sesión en su sitio.

¿Ha intentado desactivar otros plugins?

Ben

(@britner)

Hace 1 año, 7 meses

@irvitrad, ¿puedo asegurarme de que estamos en la misma versión del tema Flatsome? ¿Estás usando el último?

(@irvitrad)

Hace 1 año, 7 meses

Después de actualizar a la última versión de Flatsome, funciona, ¡muchas gracias! A veces, después de cambiar el tipo de correo electrónico, no cambia el diseño de la derecha, pero ahora ve que está funcionando bien. Además, cuando hice clic en el campo Texto, borré el campo, así que tuve que escribirlo sobre nuevo, pero esto también funciona bien ahora. No sé cómo puede suceder esto, pero, como dije, ahora funciona perfectamente.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *